
package com.lideeyunji.module.biz.component.btncommand;


import com.lideeyunji.core.framework.config.btncommand.definable.DefinableButtonPlugin;
import com.lideeyunji.core.framework.config.btncommand.param.ButtonParamAdd;
import com.lideeyunji.core.framework.utils.Func;

/**
 * A自定义方法
 */
public class ADefinableButtonPlugin implements DefinableButtonPlugin<String, ButtonParamAdd> {


    @Override
    public String execute(ButtonParamAdd param) {
        System.out.println("param========"+ Func.json2Str(param));

        System.out.println("执行A方法");
        return "成功";
    }
}
